.u-section-1 .u-sheet-1 {
  min-height: 252px;
}

.u-section-1 .u-image-1 {
  width: 379px;
  height: 211px;
  margin: 17px auto 24px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 189px;
  }
} .u-section-2 {
  min-height: 1915px;
}

.u-section-2 .u-image-1 {
  height: 633px;
  object-position: 50% 38.56%;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-2 .u-group-1 {
  width: 879px;
  min-height: 1304px;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -72px auto 40px;
}

.u-section-2 .u-container-layout-1 {
  padding: 60px 50px 24px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0 10px;
}

.u-section-2 .u-text-2 {
  line-height: 1.4;
  margin: 23px 10px 0;
}

.u-section-2 .u-image-2 {
  width: 440px;
  height: 380px;
  margin: 53px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: -400px 10px 0 450px;
}

.u-section-2 .u-text-4 {
  line-height: 1.4;
  font-size: 1.25rem;
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-text-2 {
    margin-right: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    margin-top: 456px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
    margin-top: -606px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 342px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    margin-top: 669px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
    margin-top: -819px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 202px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    margin-top: 1165px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-top: -1315px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-2 {
    width: 320px;
    height: 276px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 2px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 448px;
}

.u-section-3 .u-image-1 {
  width: 111px;
  height: 102px;
  margin: 29px auto 0 26px;
}

.u-section-3 .u-text-1 {
  --text-color-var: #72683f;
  margin: -79px auto 0 145px;
}

.u-section-3 .u-text-2 {
  line-height: 1.2;
  margin: 19px auto 39px 38px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-top: -80px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-left: 91px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 295px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  --text-color-var: #72683f;
  font-size: 1.5rem;
  margin: 50px auto 0 69px;
}

.u-section-4 .u-image-1 {
  width: 978px;
  height: 164px;
  margin: 18px auto 34px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-4 .u-image-1 {
    width: 940px;
    height: 158px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 121px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 91px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 57px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 631px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 34px;
  margin-bottom: 60px;
}

.u-section-5 .u-image-1 {
  min-height: 475px;
  background-image: url("images/iStock-845260630fade.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 475px;
}

.u-section-5 .u-container-layout-2 {
  padding: 50px 30px 50px 50px;
}

.u-section-5 .u-text-1 {
  --text-color-var: #72683f;
  font-size: 3rem;
  margin: 11px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-5 .u-image-1 {
    min-height: 392px;
    --radius: 50px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 392px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-5 .u-image-1 {
    min-height: 667px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-5 .u-image-1 {
    min-height: 500px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-5 .u-image-1 {
    min-height: 315px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.125rem;
  }
} .u-section-6 {
  min-height: 700px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 640px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  line-height: 66px;
  font-weight: 700;
  --text-color-var: #72683f;
  margin: 92px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.6;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 640px;
  background-image: url("images/twodocs.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 0 0 30px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 588px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-6 .u-image-1 {
    min-height: 528px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 464px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 404px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 766px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 606px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 542px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-image-1 {
    min-height: 382px;
  }
}